;Dolphin SAM driver prompt file for 00049 German
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="Amerikanisches Englisch"
L00007="Litauisch"
L00020="Arabisch"
L00030="Griechisch"
L00031="Holländisch"
L00033="Französisch"
L00034="Spanisch (Spanien)"
L10034="Katalanisch"
L00036="Ungarisch"
L00038="Serbo-kroatisch (Codeseite 852)"
L10038="Kroatisch (Codeseite 437)"
L00039="Italienisch"
L00040="Rumänisch"
L00042="Czechisch"
L10042="Slovakisch"
L00044="Britisches Englisch"
L10044="Welsch"
L00045="Dänisch"
L00046="Schwedisch"
L00047="Norwegisch"
L00048="Polnisch"
L00049="Deutsch"
L00052="Spanisch Lateinamerika"
L00055="Portugisisch Brasilien"
L00060="Malayisch"
L00062="Indonesisch"
L00064="Maori"
L00081="Japanisch"
L00090="Türkisch"
L00091="Indisch"
L00245="Swahili"
L00351="Portugisisch"
L00353="Irisch"
L00354="Isländisch"
L00356="Maltesisch"
L00358="Finnisch"
L00359="Bulgarisch"
L00386="Slovenisch"
L00972="Hebräisch"
L00000="Nicht erkannte Sprache"

[params]	;parameter descriptions
SPEED="Geschwindigkeit"
PITCH="Tonhöhe"
VOLUME="Lautstärke"
LANGUAGE="Sprache"

[voices]
v0=Mittlerer Klang
v1=Tiefer Klang
v2=Hoher Klang
